## globus-gss-assist 11.1

=== debian/changelog ===
globus-gss-assist (11.1-1) unstable; urgency=medium

  * GT6 update: race condition and dependency packaging fixes
  * Drop patches globus-gss-assist-deps.patch and globus-gss-assist-race.patch
    (accepted upstream)

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 22 Oct 2017 17:16:09 +0200

globus-gss-assist (11.0-1) unstable; urgency=medium

  * GT6 update: Add new function gss_assist_read_vhost_cred_dir() for SNI
    server
  * Fix race condition in the Makefile in test directory

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Sun, 10 Sep 2017 08:30:53 +0200

globus-gss-assist (10.21-2) unstable; urgency=medium

  * Migrate to dbgsym packages
  * Support DEB_BUILD_OPTIONS=nocheck

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Thu, 06 Jul 2017 12:58:35 +0200
