=== debian/control ===
Source: globus-gss-assist
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 7), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 13), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6), doxygen, graphviz, openssl
Standards-Version: 4.1.1
Section: net
Vcs-Browser: http://svn.nordugrid.org/trac/packaging/browser/debian/globus-gss-assist
Vcs-Svn: http://svn.nordugrid.org/repos/packaging/debian/globus-gss-assist
Homepage: http://toolkit.globus.org/

Package: libglobus-gss-assist3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Globus Toolkit - GSSAPI Assist library
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gss-assist3 package contains:
 GSSAPI Assist library

Package: globus-gss-assist-progs
Section: net
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Replaces: libglobus-gss-assist-doc (<< 5.9)
Breaks: libglobus-gss-assist-doc (<< 5.9)
Description: Globus Toolkit - GSSAPI Assist library Programs
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The globus-gss-assist-progs package contains:
 GSSAPI Assist library Programs

Package: libglobus-gss-assist-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 7), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 13), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6)
Recommends: libglobus-gss-assist-doc (= ${source:Version})
Description: Globus Toolkit - GSSAPI Assist library Development Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gss-assist-dev package contains:
 GSSAPI Assist library Development Files

Package: libglobus-gss-assist-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Globus Toolkit - GSSAPI Assist library Documentation Files
 The Globus Toolkit is an open source software toolkit used for
 building Grid systems and applications. It is being developed by the
 Globus Alliance and many others all over the world. A growing number
 of projects and companies are using the Globus Toolkit to unlock the
 potential of grids for their cause.
 .
 The libglobus-gss-assist-doc package contains:
 GSSAPI Assist library Documentation Files
