=== debian/control ===
Source: globus-gss-assist
Priority: optional
Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 7), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 13), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6), doxygen, openssl
Standards-Version: 4.2.1
Section: net
Vcs-Browser: https://salsa.debian.org/ellert/globus-gss-assist
Vcs-Git: https://salsa.debian.org/ellert/globus-gss-assist.git
Homepage: https://github.com/gridcf/gct/

Package: libglobus-gss-assist3
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Grid Community Toolkit - GSSAPI Assist library
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gss-assist3 package contains:
 GSSAPI Assist library

Package: globus-gss-assist-progs
Section: net
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${perl:Depends}
Replaces: libglobus-gss-assist-doc (<< 5.9)
Breaks: libglobus-gss-assist-doc (<< 5.9)
Description: Grid Community Toolkit - GSSAPI Assist library Programs
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The globus-gss-assist-progs package contains:
 GSSAPI Assist library Programs

Package: libglobus-gss-assist-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 7), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 13), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6)
Suggests: libglobus-gss-assist-doc (= ${source:Version})
Description: Grid Community Toolkit - GSSAPI Assist library Development Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gss-assist-dev package contains:
 GSSAPI Assist library Development Files

Package: libglobus-gss-assist-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Pre-Depends: dpkg (>= 1.17.5)
Depends: ${misc:Depends}
Description: Grid Community Toolkit - GSSAPI Assist library Documentation Files
 The Grid Community Toolkit (GCT) is an open source software toolkit used for
 building grid systems and applications. It is a fork of the Globus Toolkit
 originally created by the Globus Alliance. It is supported by the Grid
 Community Forum (GridCF) that provides community-based support for core
 software packages in grid computing.
 .
 The libglobus-gss-assist-doc package contains:
 GSSAPI Assist library Documentation Files
