=== debian/control ===
--- 
+++ 
@@ -1,8 +1,18 @@
 Source: globus-gss-assist
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
-Build-Depends: debhelper (>= 9), dh-autoreconf, pkg-config, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 7), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 13), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6), doxygen, openssl
-Standards-Version: 4.2.1
+Build-Depends:
+ debhelper (>= 10),
+ pkg-config,
+ libglobus-common-dev (>= 15),
+ libglobus-gsi-sysconfig-dev (>= 7),
+ libglobus-gsi-cert-utils-dev (>= 8),
+ libglobus-gssapi-gsi-dev (>= 13),
+ libglobus-callout-dev (>= 3),
+ libglobus-gsi-credential-dev (>= 6),
+ doxygen,
+ openssl
+Standards-Version: 4.4.0
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gss-assist
 Vcs-Git: https://salsa.debian.org/ellert/globus-gss-assist.git
@@ -12,8 +22,11 @@
 Section: libs
 Architecture: any
 Multi-Arch: same
-Pre-Depends: ${misc:Pre-Depends}
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Pre-Depends:
+ ${misc:Pre-Depends}
+Depends:
+ ${shlibs:Depends},
+ ${misc:Depends}
 Description: Grid Community Toolkit - GSSAPI Assist library
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -28,9 +41,13 @@
 Section: net
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${perl:Depends}
-Replaces: libglobus-gss-assist-doc (<< 5.9)
-Breaks: libglobus-gss-assist-doc (<< 5.9)
+Depends:
+ ${misc:Depends},
+ ${perl:Depends}
+Replaces:
+ libglobus-gss-assist-doc (<< 5.9)
+Breaks:
+ libglobus-gss-assist-doc (<< 5.9)
 Description: Grid Community Toolkit - GSSAPI Assist library Programs
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -45,8 +62,17 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libglobus-gss-assist3 (= ${binary:Version}), ${misc:Depends}, libglobus-common-dev (>= 15), libglobus-gsi-sysconfig-dev (>= 7), libglobus-gsi-cert-utils-dev (>= 8), libglobus-gssapi-gsi-dev (>= 13), libglobus-callout-dev (>= 3), libglobus-gsi-credential-dev (>= 6)
-Suggests: libglobus-gss-assist-doc (= ${source:Version})
+Depends:
+ libglobus-gss-assist3 (= ${binary:Version}),
+ ${misc:Depends},
+ libglobus-common-dev (>= 15),
+ libglobus-gsi-sysconfig-dev (>= 7),
+ libglobus-gsi-cert-utils-dev (>= 8),
+ libglobus-gssapi-gsi-dev (>= 13),
+ libglobus-callout-dev (>= 3),
+ libglobus-gsi-credential-dev (>= 6)
+Suggests:
+ libglobus-gss-assist-doc (= ${source:Version})
 Description: Grid Community Toolkit - GSSAPI Assist library Development Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -61,8 +87,10 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends: dpkg (>= 1.17.5)
-Depends: ${misc:Depends}
+Pre-Depends:
+ dpkg (>= 1.17.5)
+Depends:
+ ${misc:Depends}
 Description: Grid Community Toolkit - GSSAPI Assist library Documentation Files
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
