## globus-gss-assist 12.4

=== debian/changelog ===
globus-gss-assist (12.4-1) unstable; urgency=medium

  * Minor fixes to makefiles (12.3)
  * Add force option to grid-mapfile-add-entry if the users do not exist (12.4)
  * Change to debhelper compat level 13
  * Remove override_dh_missing rule (--fail-missing is default)
  * Drop old symlink-to-dir conversion from 2014
  * Drop ancient Replaces/Conflicts/Breaks

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 15 Dec 2020 12:40:49 +0100
