=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 10),
+ debhelper (>= 13),
  pkg-config,
  libglobus-common-dev (>= 15),
  libglobus-gsi-sysconfig-dev (>= 7),
@@ -12,7 +12,7 @@
  libglobus-gsi-credential-dev (>= 6),
  doxygen,
  openssl
-Standards-Version: 4.4.0
+Standards-Version: 4.5.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gss-assist
 Vcs-Git: https://salsa.debian.org/ellert/globus-gss-assist.git
@@ -44,10 +44,6 @@
 Depends:
  ${misc:Depends},
  ${perl:Depends}
-Replaces:
- libglobus-gss-assist-doc (<< 5.9)
-Breaks:
- libglobus-gss-assist-doc (<< 5.9)
 Description: Grid Community Toolkit - GSSAPI Assist library Programs
  The Grid Community Toolkit (GCT) is an open source software toolkit used for
  building grid systems and applications. It is a fork of the Globus Toolkit
@@ -87,8 +83,6 @@
 Section: doc
 Architecture: all
 Multi-Arch: foreign
-Pre-Depends:
- dpkg (>= 1.17.5)
 Depends:
  ${misc:Depends}
 Description: Grid Community Toolkit - GSSAPI Assist library Documentation Files
