## globus-gss-assist 12.6

=== debian/changelog ===
globus-gss-assist (12.6-2) unstable; urgency=medium

  * Use sha256 hash when generating test certificates

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 13 May 2022 08:14:59 +0200

globus-gss-assist (12.6-1) unstable; urgency=medium

  * Typo fixes

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Fri, 27 Aug 2021 09:54:33 +0200

globus-gss-assist (12.5-1) unstable; urgency=medium

  * Minor bug fixes and code maintenance

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 17 Aug 2021 17:17:46 +0200
