=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  libglobus-gsi-credential-dev (>= 6),
  doxygen,
  openssl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gss-assist
 Vcs-Git: https://salsa.debian.org/ellert/globus-gss-assist.git
