## globus-gss-assist 12.7

=== debian/changelog ===
globus-gss-assist (12.7-3) unstable; urgency=medium

  * Enable bind-now hardening

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 06 Mar 2024 18:31:03 +0100

globus-gss-assist (12.7-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062161

 -- Steve Langasek <vorlon@debian.org>  Wed, 28 Feb 2024 18:31:44 +0000

globus-gss-assist (12.7-2) unstable; urgency=medium

  * Make doxygen Build-Depends-Indep
  * Drop old debug symbol migration from 2017

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Tue, 05 Jul 2022 22:27:47 +0200

globus-gss-assist (12.7-1) unstable; urgency=medium

  * New GCT release v6.2.20220524
  * Drop patches included in the release

 -- Mattias Ellert <mattias.ellert@physics.uu.se>  Wed, 25 May 2022 22:13:22 +0200
