=== debian/control ===
--- 
+++ 
@@ -2,23 +2,28 @@
 Priority: optional
 Maintainer: Mattias Ellert <mattias.ellert@physics.uu.se>
 Build-Depends:
- debhelper (>= 13),
- pkg-config,
+ debhelper-compat (= 13),
+ dpkg-dev (>= 1.22.5),
+ pkgconf,
  libglobus-common-dev (>= 15),
  libglobus-gsi-sysconfig-dev (>= 7),
  libglobus-gsi-cert-utils-dev (>= 8),
  libglobus-gssapi-gsi-dev (>= 13),
  libglobus-callout-dev (>= 3),
  libglobus-gsi-credential-dev (>= 6),
- doxygen,
  openssl
-Standards-Version: 4.6.1
+Build-Depends-Indep:
+ doxygen
+Standards-Version: 4.6.2
 Section: net
 Vcs-Browser: https://salsa.debian.org/ellert/globus-gss-assist
 Vcs-Git: https://salsa.debian.org/ellert/globus-gss-assist.git
 Homepage: https://github.com/gridcf/gct/
 
-Package: libglobus-gss-assist3
+Package: libglobus-gss-assist3t64
+Provides: ${t64:Provides}
+Replaces: libglobus-gss-assist3
+Breaks: libglobus-gss-assist3 (<< ${source:Version})
 Section: libs
 Architecture: any
 Multi-Arch: same
@@ -34,11 +39,10 @@
  Community Forum (GridCF) that provides community-based support for core
  software packages in grid computing.
  .
- The libglobus-gss-assist3 package contains:
+ The libglobus-gss-assist3t64 package contains:
  GSSAPI Assist library
 
 Package: globus-gss-assist-progs
-Section: net
 Architecture: all
 Multi-Arch: foreign
 Depends:
@@ -59,7 +63,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libglobus-gss-assist3 (= ${binary:Version}),
+ libglobus-gss-assist3t64 (= ${binary:Version}),
  ${misc:Depends},
  libglobus-common-dev (>= 15),
  libglobus-gsi-sysconfig-dev (>= 7),
